RubyGems Navigation menu

ukrainian 2.4.1

Ukrainian language support for Ruby and Rails

Versions:

  1. 2.6.0 - November 18, 2010 (10.5 KB)
  2. 2.5.3 - July 7, 2010 (10.5 KB)
  3. 2.5.2 - June 28, 2010 (10.5 KB)
  4. 2.4.2 - April 10, 2010 (10.5 KB)
  5. 2.4.1 - January 18, 2010 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • romanvbabenko

Owners:

7fb35d212dff4acaad349bbc24d18e3c

Total downloads 10,419

For this version 1,300

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ukrainian', '~> 2.4.1' = Copy to clipboard Copied!

install:
gem install ukrainian -v 2.4.1 = Copy to clipboard Copied!

Links: